/*--------------------------------------------------------
	Path:				components/themes/cherry/pictos.css
	Description:		global
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

/* !Push info */
.i-picto-pushinfo { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat 0 0; display:inline-block; height:18px; width:18px; }
.i-icon.i-pushinfo:before {background:url(/img/themes/cherry/pictos/pictos_25x26.png) no-repeat 0 -81px; height:26px; width:26px; }

/* !Push edit layer */
.i-picto-pushedit { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat -18px -36px; display:inline-block; height:18px; width:18px; }

/* !Push warning */
.i-picto-warning { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat 0 -18px; display:inline-block; height:18px; width:18px; }

/* !Push check */
.i-picto-roundcheck { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat -18px -54px; display:inline-block; height:18px; width:18px; }

/* !Push customer service */
.i-picto-customerservice-23x23 { background:url(/img/themes/cherry/pictos/pictos_23x23.png) no-repeat 0 0; display:inline-block; height:23px; width:23px; }
.i-picto-customerservice-18x18 { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat 0 -36px; display:inline-block; height:18px; width:18px; }
.i-picto-customerservicegray-18x18 { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat 0 -72px; display:inline-block; height:18px; width:18px; }

/* !Push message */
.i-picto-message { background:url(/img/themes/cherry/pictos/pictos_18x18.png) no-repeat 0 -54px; display:inline-block; height:18px; width:18px; }

/* !Affinitybox */
.i-picto-affinitybox-menu-mail {background:url(/img/themes/cherry/pictos/pictos_15x24.png) 0 0 no-repeat; display:inline-block; height:24px; width:15px;}
.i-picto-affinitybox-menu-favorite {background:url(/img/themes/cherry/pictos/pictos_15x24.png) 0 -24px no-repeat; display:inline-block; height:24px; width:15px; }
.i-picto-affinitybox-menu-photo {background:url(/img/themes/cherry/pictos/pictos_15x24.png) 0 -48px no-repeat; display:inline-block; height:24px; width:15px; }
.i-picto-affinitybox-menu-request {background:url(/img/themes/cherry/pictos/pictos_15x24.png) 0 -72px no-repeat; display:inline-block; height:24px; width:15px; }

.i-picto-affinitybox-list-photo { background:url(/img/themes/cherry/pictos/pictos_25x26.png) 0 0 no-repeat; display:inline-block; vertical-align:middle; height:26px; width:25px; }
.i-picto-affinitybox-list-favorite { background:url(/img/themes/cherry/pictos/pictos_25x26.png) -25px 0 no-repeat; display:inline-block; vertical-align:middle; height:26px; width:25px; }
.i-picto-affinitybox-list-request { background:url(/img/themes/cherry/pictos/pictos_25x26.png) -50px 0 no-repeat; display:inline-block; vertical-align:middle; height:26px; width:25px; }
.i-picto-affinitybox-list-mix { background:url(/img/themes/cherry/pictos/pictos_25x26.png) 0 -26px no-repeat; display:inline-block; vertical-align:middle; height:26px; width:25px; }
.i-picto-affinitybox-list-mail-25x26 { background:url(/img/themes/cherry/pictos/pictos_25x26.png) -25px -28px no-repeat; display:inline-block; vertical-align:middle; height:20px; width:25px; }
.i-picto-affinitybox-list-logo { background:url(/img/themes/cherry/pictos/pictos.png) -130px -69px no-repeat; display:inline-block; vertical-align:middle; height:41px; width:40px;}
.i-picto-affinitybox-list-logo-gm { background:url(/img/themes/cherry/pictos/pictos_25x26.png) -50px -53px no-repeat; display:inline-block; vertical-align:middle; height:26px; width:25px; }
.i-picto-affinitybox-list-mail-15x24 { background:url(/img/themes/cherry/pictos/pictos_15x24.png) 0 -102px no-repeat; display:inline-block; vertical-align:middle;height:11px;width:15px;}

/* !Pictos */
.i-close { background: transparent url(/img/themes/cherry/pictos/pictos_16x16.png) 0 0 no-repeat; display:inline-block; height:14px; width:14px; }
.i-close:hover, .i-close:focus {background-position:-18px 0;}
.i-picto-greencheck-16x16 { background:url(/img/themes/cherry/pictos/pictos_16x16.png) 0 -16px no-repeat; display:inline-block; height:16px; width:16px; }
.i-picto-cadrecheck-16x16 { background:url(/img/themes/cherry/pictos/pictos_16x16.png) 0 -31px no-repeat; display:inline-block; height:16px; width:16px; }
.i-picto-puch-profile { background: transparent url(/img/themes/cherry/pictos/pictos_19x19.png) 0 0 no-repeat; display:inline-block; height:19px; width:19px; margin: 10px 8px 0 30px; }
.i-picto-spam:before {background:url(/img/themes/cherry/pictos/pictos_25x26.png) 0 -54px no-repeat; height:20px; width:25px;}
.i-picto-msg-in { background:url(/img/themes/cherry/pictos/pictos_18x18.png) -18px 0 no-repeat; display:inline-block; height:18px; width:18px; }
.i-picto-msg-out { background:url(/img/themes/cherry/pictos/pictos_18x18.png) -18px -18px no-repeat; display:inline-block; height:18px; width:18px; }
.i-picto-msg-incorrect { background:url(/img/themes/cherry/pictos/pictos_16x16.png) 0 -49px no-repeat; display:inline-block; height:16px; width:16px; }
.i-picto-read-more { background: transparent url(/img/themes/cherry/pictos/pictos_21x21.png) no-repeat 0 -147px; display:inline-block; height:21px; }
.i-picto-read-more:hover { background-position:0 -147px; }
.i-picto-nb-photos { background:url('/img/themes/cherry/pictos/pictos_photos.png') no-repeat; padding-left:25px;}
.i-picto-nb-photos-text span { display:inline-block; height:18px; line-height:18px; }
.i-picto-error {background: transparent  url('/img/themes/cherry/pictos/pictos_18x18.png') no-repeat 0 -18px; height:18px; width:18px;}

/*Pictos Add Favorite & Favorite*/
.i-star { background: transparent url(/img/themes/cherry/pictos/pictos_23x23.png) no-repeat 0 -24px; cursor:pointer; display:inline-block; height: 23px; vertical-align:middle; width:23px; }
.i-staron { background: transparent url(/img/themes/cherry/pictos/pictos_23x23.png) no-repeat 0 -47px; cursor:pointer; display:inline-block; height:23px; vertical-align:middle; width:23px; }
.i-star-curs { cursor:default;}
.i-staroff { background: transparent url(/img/themes/cherry/pictos/pictos_23x23.png) no-repeat 0 -70px; display:inline-block; height:23px; vertical-align:middle; width:23px; }
.i-visited { background:transparent url(/img/themes/cherry/pictos/pictos_16x16.png) no-repeat -1px -18px; display:inline-block; vertical-align:middle; width:11px; height:9px;}

/* !Pictos boutons members/index */
.i-picto-writemessage:before {background:transparent url(/img/themes/cherry/pictos/pictos.png) -125px -9px no-repeat;height:15px;width:20px; margin-right:7px}
.i-picto-revealphoto { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 0 no-repeat; display:inline-block; height:16px; width:15px; }
.i-picto-askphoto { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 -17px no-repeat; display:inline-block; height:16px; width:15px; }
.i-picto-addtofav { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 -34px no-repeat; display:inline-block; height:16px; width:15px; }
.i-picto-revealphoto-off { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 -51px no-repeat; display:inline-block; height:16px; width:15px; }
.i-picto-askphoto-off { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 -68px no-repeat; display:inline-block; height:16px; width:15px; }
.i-picto-addtofav-off { background: transparent url(/img/themes/cherry/pictos/pictos_15x16.png) 0 -85px no-repeat; display:inline-block; height:16px; width:15px; }

.i-picto-coche{ background: transparent url(/img/themes/cherry/pictos/tic.png) 0 0 no-repeat; display:inline-block;width:11px;height:9px;}
.i-picto-online{background: transparent url(/img/themes/cherry/pictos/pictos_15x15.png) 0 0 no-repeat; display:inline-block; height:14px; width:14px; margin-right:6px; box-shadow:3px 3px 3px rgba(0,0,0,0.16); border-radius:100%; vertical-align:bottom;}
.i-picto-blacklist { background: transparent url(/img/themes/cherry/pictos/pictos_15x15.png) 0 -15px no-repeat; display:inline-block; height:15px; width:15px;}
.i-picto-infophotoblur { background:url(/img/themes/cherry/pictos/pictos_25x26.png) -25px -52px no-repeat; display:inline-block; height:26px; width:25px; }
.i-picto-talkto:before { background-image:url(/img/themes/cherry/pictos/pictos_15x24.png); background-position:14px 3px; background-repeat:no-repeat; display:inline-block; width:30px; height:30px;}

/* Layer photo */
.i-picto-layer-photo {background:url(/img/themes/cherry/pictos/pictos_layer_photo.png) no-repeat 0 0; display:inline-block; height:24px; width:36px; float:right; margin:3px 168px 0 0 }
.i-picto-layer-cadena {background:url(/img/themes/cherry/pictos/pictos_layer_photo.png) no-repeat 0 -24px; display:inline-block; height:24px; width:26px; float:right; margin:3px 37px 0 0 }
.i-picto-layer-open {background:url(/img/themes/cherry/pictos/pictos_layer_photo.png) no-repeat 0 -48px; width:18px; height:26px; float:left; margin:-4px 8px;}
.i-picto-layer-close {background:url(/img/themes/cherry/pictos/pictos_layer_photo.png) no-repeat 0 -76px; width:18px; height:26px; float:left; margin:-4px 8px;}

.i-picto-talkto-disabled{ background:url("/img/themes/cherry/pictos/pictos_15x24.png") no-repeat scroll 14px -120px transparent; display:inline-block;height:30px;}